{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2024-2423069",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2423069",
  "cooperator": "Stephenson Service Co-Lena",
  "planted_date": "2024-05-05",
  "harvested_date": "2024-10-28",
  "population_seeds_per_acre": 34500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 249.8,
        "%MST": 19.1,
        "Test Weight": null,
        "Gross Revenue": 947.99
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 238.6,
        "%MST": 18.8,
        "Test Weight": null,
        "Gross Revenue": 909.07
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC114-99",
      "traits": "",
      "metrics": {
        "Yield": 236.3,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 915.66
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK1040-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 235.0,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 908.28
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 233.6,
        "%MST": 13.7,
        "Test Weight": null,
        "Gross Revenue": 934.4
      },
      "entry_num": 12
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC112-12",
      "traits": "",
      "metrics": {
        "Yield": 231.1,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 895.51
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 230.2,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 908.14
      },
      "entry_num": 13
    },
    {
      "rank": 8,
      "brand": "Wyffels",
      "product": "W6215",
      "traits": "",
      "metrics": {
        "Yield": 230.1,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 911.2
      },
      "entry_num": 23
    },
    {
      "rank": 9,
      "brand": "Wyffels",
      "product": "W6505",
      "traits": "",
      "metrics": {
        "Yield": 228.0,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 898.32
      },
      "entry_num": 21
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC102-28",
      "traits": "",
      "metrics": {
        "Yield": 225.6,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 902.4
      },
      "entry_num": 15
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 225.0,
        "%MST": 16.7,
        "Test Weight": null,
        "Gross Revenue": 880.88
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "Wyffels",
      "product": "W3309",
      "traits": "",
      "metrics": {
        "Yield": 224.2,
        "%MST": 14.0,
        "Test Weight": null,
        "Gross Revenue": 896.8
      },
      "entry_num": 25
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK1188-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 222.2,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 862.14
      },
      "entry_num": 5
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 220.5,
        "%MST": 13.4,
        "Test Weight": null,
        "Gross Revenue": 882.0
      },
      "entry_num": 16
    },
    {
      "rank": 15,
      "brand": "Wyffels",
      "product": "W6479",
      "traits": "",
      "metrics": {
        "Yield": 219.8,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 864.91
      },
      "entry_num": 22
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 217.0,
        "%MST": 16.0,
        "Test Weight": null,
        "Gross Revenue": 857.15
      },
      "entry_num": 3
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 215.8,
        "%MST": 16.0,
        "Test Weight": null,
        "Gross Revenue": 852.41
      },
      "entry_num": 10
    },
    {
      "rank": 18,
      "brand": "Wyffels",
      "product": "W4439",
      "traits": "",
      "metrics": {
        "Yield": 215.3,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 861.2
      },
      "entry_num": 24
    },
    {
      "rank": 19,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 214.2,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 849.3
      },
      "entry_num": 11
    },
    {
      "rank": 20,
      "brand": "DEKALB",
      "product": "DKC104-08",
      "traits": "",
      "metrics": {
        "Yield": 211.6,
        "%MST": 14.3,
        "Test Weight": null,
        "Gross Revenue": 846.4
      },
      "entry_num": 14
    },
    {
      "rank": 21,
      "brand": "Brevant",
      "product": "B08R32V",
      "traits": "",
      "metrics": {
        "Yield": 210.8,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 841.09
      },
      "entry_num": 19
    },
    {
      "rank": 22,
      "brand": "Brevant",
      "product": "B99A24V",
      "traits": "",
      "metrics": {
        "Yield": 209.1,
        "%MST": 13.5,
        "Test Weight": null,
        "Gross Revenue": 836.4
      },
      "entry_num": 17
    },
    {
      "rank": 23,
      "brand": "Brevant",
      "product": "B04J45V",
      "traits": "",
      "metrics": {
        "Yield": 207.7,
        "%MST": 15.0,
        "Test Weight": null,
        "Gross Revenue": 830.8
      },
      "entry_num": 18
    },
    {
      "rank": 24,
      "brand": "Wyffels",
      "product": "W7048",
      "traits": "",
      "metrics": {
        "Yield": 203.8,
        "%MST": 16.7,
        "Test Weight": null,
        "Gross Revenue": 797.88
      },
      "entry_num": 20
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 199.9,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 792.6
      },
      "entry_num": 1
    }
  ],
  "n_results": 25,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2024/2423069"
  ],
  "fetched_at": "2026-05-25T19:36:31.063237+00:00",
  "scraper_version": "0.1.0"
}
